## ofono-phonesim 1.9

=== debian/changelog ===
ofono-phonesim (1.9-1) unstable; urgency=low

  * New upstream release.
  * debian/: Add files relating to building with git.
  * debian/control: Adopt package from Andres. Thanks for your work!
  * debian/rules: Port to cdbs to be like the rest of the pkg-telepathy
    packages.
  * debian/source/format: Use 3.0 (quilt).
  * debian/dirs: Removed.
  * debian/docs: Removed.
  * debian/copyright: Updated author list.

 -- Jonny Lamb <jonny@debian.org>  Tue, 30 Nov 2010 10:01:36 +0000

ofono-phonesim (1.0-2) unstable; urgency=low

  * Fix up debian/copyright (closes: #556983).

 -- Andres Salomon <dilinger@debian.org>  Tue, 08 Dec 2009 18:22:13 +0000

ofono-phonesim (1.0-1) unstable; urgency=low

  * Initial release (closes: #554035).

 -- Andres Salomon <dilinger@debian.org>  Mon, 02 Nov 2009 19:06:45 +0000
