=== debian/control ===
Source: ofono-phonesim
Section: devel
Priority: optional
Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
Uploaders: Jonny Lamb <jonny@debian.org>
Build-Depends: debhelper (>= 5),
               cdbs,
               pkg-config,
               libqt4-dev
Standards-Version: 3.9.1
Homepage: http://www.ofono.org/
Vcs-Git: git://git.debian.org/git/pkg-telepathy/ofono-phonesim.git
Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/ofono-phonesim.git

Package: ofono-phonesim
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Modem emulator used by the oFono mobile telephony stack
 oFono is a stack for mobile telephony devices on Linux.  oFono supports
 speaking to telephony devices through specific drivers, or with generic
 AT commands.
 .
 Phonesim is a modem emulator that oFono uses for development and testing.
 This allows oFono to be used by any host without requiring special GSM
 (or other) hardware.
