## ofono-phonesim 1.17

=== debian/changelog ===
ofono-phonesim (1.17-1) unstable; urgency=low

  * New upstream release.
  * Add myself as uploader.
  * Bump Standards-Version.

 -- Hector Oron <zumbi@debian.org>  Mon, 04 Jun 2012 11:42:20 +0200
