=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
-Uploaders: Jonny Lamb <jonny@debian.org>
+Uploaders: Jonny Lamb <jonny@debian.org>, Hector Oron <zumbi@debian.org>
 Build-Depends: debhelper (>= 5),
                cdbs,
                pkg-config,
                libqt4-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://www.ofono.org/
 Vcs-Git: git://git.debian.org/git/pkg-telepathy/ofono-phonesim.git
 Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/ofono-phonesim.git
