## ofono-phonesim 1.19

=== debian/changelog ===
ofono-phonesim (1.19-0ubuntu10) trusty; urgency=medium

  * debian/tests/script: Run receive-sms under $PYTHONUNBUFFERED to make
    output redirection work reliably.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 05 Mar 2014 11:13:01 +0100

ofono-phonesim (1.19-0ubuntu9) trusty; urgency=medium

  * debian/local/with-ofono-phonesim: More precisely kill ofono-phonesim, to
    avoid killing the prerm script itself. (LP: #1284710)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 25 Feb 2014 17:24:35 +0100

ofono-phonesim (1.19-0ubuntu8) trusty; urgency=medium

  * debian/tests/script: Force /bin/sh as the shell when switching to the
    "games" user.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 08 Jan 2014 17:24:26 +0000

ofono-phonesim (1.19-0ubuntu7) trusty; urgency=medium

  * debian/local/with-ofono-phonesim: Force /bin/sh as the shell when
    switching to the "nobody" user.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 08 Jan 2014 16:09:44 +0000

ofono-phonesim (1.19-0ubuntu6) trusty; urgency=low

  * debian/local/with-ofono-phonesim: Drop the recursive private remounting
    of /. It's not necessary in Ubuntu and upsets otto containers.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 25 Oct 2013 16:27:09 +0200

ofono-phonesim (1.19-0ubuntu5) trusty; urgency=low

  * Move waiting for modem to get powered from the autopkgtest into the
    upstart job, to avoid new tests falling into the same trap. Now the modem
    is really ready when the package finished installing.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 25 Oct 2013 11:49:27 +0200

ofono-phonesim (1.19-0ubuntu4) saucy; urgency=low

  * debian/local/with-ofono-phonesim:
    - Run phonesim as user nobody instead of root
    - Run phonesim under a private session D-BUS with -gui, so that one can
      send GUI scripts to it for automating e. g. SMS messages. Use a D-BUS
      configuration which allows anyone to send messages to that.
  * Add dbus-x11 dependency for the change above.
  * debian/tests/autostart: Verify that with above changes phonesim runs as
    nobody and writes correct pid/address files.
  * Add an autopkgtest that scripting works: receive a synthesized SMS.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 11 Oct 2013 11:16:59 +0200

ofono-phonesim (1.19-0ubuntu3) saucy; urgency=low

  * debian/tests/autostart: Show program outputs on failures.
  * debian/tests/autostart: Wait for modem to get powered. Without that, the
    test can fail if it runs too quickly after installing
    ofono-phonesim-autostart.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 09 Oct 2013 08:32:28 +0200

ofono-phonesim (1.19-0ubuntu2) saucy; urgency=low

  * Add debian/local/with-ofono-phonesim: Script to set up ofono to run with
    the phone simulator. The script can either be invoked without arguments
    and run until Control-C, or run a program (with arguments), in which case
    everything will be restored when the program ends.
  * Add ofono-phonesim-autostart package with an upstart job that runs
    with-ofono-phonesim automatically on package install and boot. Continuous
    integration testing of ofono consumers can use this as a test dependency.
    (LP: #1236708)
  * Add autopkgtest for ofono-phonesim-autostart package.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 08 Oct 2013 11:08:20 +0200

ofono-phonesim (1.19-0ubuntu1) saucy; urgency=low

  * New upstream release.
    - Fixes acceptance of calls to "magic" numbers, and adds support for
      06123xx, too. (LP: #1234219)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 02 Oct 2013 16:40:44 +0200
