=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ofono-phonesim
 Section: devel
 Priority: optional
-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
 Uploaders: Jonny Lamb <jonny@debian.org>, Hector Oron <zumbi@debian.org>
 Build-Depends: debhelper (>= 5),
                cdbs,
@@ -11,6 +12,7 @@
 Homepage: http://www.ofono.org/
 Vcs-Git: git://git.debian.org/git/pkg-telepathy/ofono-phonesim.git
 Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/ofono-phonesim.git
+XS-Testsuite: autopkgtest
 
 Package: ofono-phonesim
 Architecture: any
@@ -23,3 +25,17 @@
  Phonesim is a modem emulator that oFono uses for development and testing.
  This allows oFono to be used by any host without requiring special GSM
  (or other) hardware.
+
+Package: ofono-phonesim-autostart
+Architecture: all
+Depends: ofono, ofono-phonesim, ofono-scripts, xvfb, dbus-x11, ${misc:Depends}
+Description: Automatically start ofono-phonesim
+ Phonesim is a modem emulator that oFono uses for development and testing.
+ This allows oFono to be used by any host without requiring special GSM
+ (or other) hardware.
+ .
+ This package provides an upstart job that automatically starts Phonesim on
+ package installation and at boot. It makes any real SIM hardware
+ inaccessible, and should only be installed in test environments.
+ .
+ You DO NOT want this package in PRODUCTION environments!
