=== debian/rules ===
#!/usr/bin/make -f
DEB_AUTO_CLEANUP_RCS := yes

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk

common-binary-post-install-arch:: list-missing

include $(CURDIR)/debian/update-patches.mk

DEB_DH_INSTALLINIT_ARGS_ofono-phonesim-autostart := --upstart-only --name=ofono-phonesim

binary-post-install/ofono-phonesim::
	mv debian/ofono-phonesim/usr/bin/phonesim debian/ofono-phonesim/usr/bin/ofono-phonesim
