=== debian/tests/control ===
Tests: autostart script
Depends: ofono-phonesim-autostart
Restrictions: needs-root
