## ofono-phonesim 1.20

=== debian/changelog ===
ofono-phonesim (1.20-1ubuntu6) xenial; urgency=medium

  [ Alfonso Sanchez-Beato ]

  * debian: Fix LP: #1557958. Now we do not directly control ofono
    service from ofono-phonesim service.
  * debian/control: update standards version to 3.9.6

 -- Simon Fels <simon.fels@canonical.com>  Fri, 18 Mar 2016 11:03:40 +0100

ofono-phonesim (1.20-1ubuntu3) vivid; urgency=medium

  * debian/local/with-ofono-phonesim: Make unshared mounts private.
  * debian/tests/autostart: Use init system agnostic "service" command
    instead of upstart specific ones.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 06 Mar 2015 07:26:00 +0100

ofono-phonesim (1.20-1ubuntu2) vivid; urgency=medium

  * Add systemd unit for ofono-phonesim-autostart.
  * with-ofono-phonesim: Use the init system agnostic "service" instead of
    upstart's "start"/"stop" commands.
  * debian/rules: Drop obsolete --upstart-only argument of dh_installinit.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 12 Jan 2015 11:41:04 +0100

ofono-phonesim (1.20-1ubuntu1) vivid; urgency=medium

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - Add debian/local/with-ofono-phonesim: Script to set up ofono to run with
      the phone simulator.
    - Add ofono-phonesim-autostart binary package package with an upstart job
      that runs with-ofono-phonesim automatically on package install and boot.
      Continuous integration testing of ofono consumers can use this as a test
      dependency.
    - Add autopkgtest.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 11 Nov 2014 09:32:26 +0100

ofono-phonesim (1.20-1) unstable; urgency=medium

  * Imported Upstream version 1.20
  * d/control: update vcs references
  * d/control: update standards version

 -- Héctor Orón Martínez <zumbi@debian.org>  Wed, 24 Sep 2014 01:45:45 +0200

ofono-phonesim (1.20-0ubuntu2) utopic; urgency=medium

  * debian/local/with-ofono-phonesim: ofono-phonesim fails badly if
    $http_proxy is set, so unset it.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 29 Aug 2014 11:25:35 +0200

ofono-phonesim (1.20-0ubuntu1) utopic; urgency=medium

  * New upstream release.
    - Fix issue with encoding of EFpnn.
    - Fix issue with hex quoted strings in CRSM.
    - Add support for SIMSTATE command and notification.
    - Add support for SIM refresh and re-init notification.
    - Add support for SIM PIN retry counters.

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 18 Aug 2014 14:17:38 -0400

ofono-phonesim (1.19-0ubuntu11) utopic; urgency=medium

  * debian/local/with-ofono-phonesim: blacklist stktest and rildev to avoid
    ofonod crash at startup

 -- Tiago Salem Herrmann <tiago.herrmann@canonical.com>  Thu, 01 May 2014 14:15:07 +0100
