=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
 Uploaders: Jonny Lamb <jonny@debian.org>, Hector Oron <zumbi@debian.org>
 Build-Depends: debhelper (>= 5),
                cdbs,
+               dh-systemd,
                pkg-config,
                libqt4-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: http://www.ofono.org/
-Vcs-Git: git://git.debian.org/git/pkg-telepathy/ofono-phonesim.git
-Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/ofono-phonesim.git
+Vcs-Git: git://anonscm.debian.org/pkg-telepathy/ofono-phonesim.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-telepathy/ofono-phonesim.git
 XS-Testsuite: autopkgtest
 
 Package: ofono-phonesim
