=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,11 @@
 
 include $(CURDIR)/debian/update-patches.mk
 
-DEB_DH_INSTALLINIT_ARGS_ofono-phonesim-autostart := --upstart-only --name=ofono-phonesim
+DEB_DH_INSTALLINIT_ARGS_ofono-phonesim-autostart := --name=ofono-phonesim
+
+binary-install/ofono-phonesim-autostart::
+	dh_systemd_enable -p ofono-phonesim-autostart --name=ofono-phonesim
+	dh_systemd_start -p ofono-phonesim-autostart --name=ofono-phonesim
 
 binary-post-install/ofono-phonesim::
 	mv debian/ofono-phonesim/usr/bin/phonesim debian/ofono-phonesim/usr/bin/ofono-phonesim
