## ofono-phonesim 1.21

=== debian/changelog ===
ofono-phonesim (1.21-1) unstable; urgency=medium

  [ Jonny Lamb ]
  * Remove myself from Uploaders.

  [ Héctor Orón Martínez ]
  * New upstream version 1.21

 -- Héctor Orón Martínez <zumbi@debian.org>  Fri, 08 Feb 2019 22:08:16 +0100
