=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	mv debian/ofono-phonesim/usr/bin/phonesim debian/ofono-phonesim/usr/bin/ofono-phonesim
