## ofono-phonesim 2.0

=== debian/changelog ===
ofono-phonesim (2.0-3) unstable; urgency=medium

  * d/docs: add scriptable.txt to binary package.
  * d/control: add ofono, ofono-scripts, & xvfb as dep/rec/suggests.
  * d/copyright: add new authors and copyright info.
  * d/README.source: delete, as it's outdated incorrect documentation.
  * d/docs: add example.sh script and README.Debian to describe usage.
  * move /usr/share/phonesim/ to /usr/share/ofono-phonesim/.
  * fix javascript engine w/ 0003-fix-exporting-of-child-widgets*.patch.

 -- Andres Salomon <dilinger@debian.org>  Wed, 31 Dec 2025 02:28:45 -0500

ofono-phonesim (2.0-2) unstable; urgency=medium

  * Build-dep on pkgconf instead of pkg-config.
  * Update d/copyright to silence lintian warning.

 -- Andres Salomon <dilinger@debian.org>  Sat, 29 Nov 2025 04:22:36 -0500

ofono-phonesim (2.0-1) unstable; urgency=medium

  [ Andres Salomon ]
  * New upstream release.
  * Make myself the maintainer.
  * Change build deps from qt4 to qt5.

  [ Guido Berhoerster ]
  * Add missing qtdeclarative5-dev build dep.
  * Bump debhelper version to 13.
  * Update homepage to git repo (Intel dropped ofono.org).
  * Update d/watch.
  * d/patches: add 0001-default.xml-Add-support-for-CGEREP.patch and
    0002-default.xml-Add-CMUX-support.patch to match upstream's
    current default.xml.

 -- Andres Salomon <dilinger@debian.org>  Sat, 29 Nov 2025 03:49:50 -0500
