=== debian/control ===
Source: ofono-phonesim
Section: devel
Priority: optional
Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
Uploaders: Andres Salomon <dilinger@debian.org>
Build-Depends: debhelper-compat (= 13),
               pkgconf,
               qtbase5-dev,
               qtdeclarative5-dev,
Standards-Version: 4.3.0
Rules-Requires-Root: no
Homepage: https://git.kernel.org/pub/scm/network/ofono/phonesim.git
Vcs-Git: https://salsa.debian.org/telepathy-team/ofono-phonesim.git
Vcs-Browser: https://salsa.debian.org/telepathy-team/ofono-phonesim

Package: ofono-phonesim
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ofono
Recommends: ofono-scripts
Suggests: xvfb
Description: Modem emulator used by the oFono mobile telephony stack
 oFono is a stack for mobile telephony devices on Linux.  oFono supports
 speaking to telephony devices through specific drivers, or with generic
 AT commands.
 .
 Phonesim is a modem emulator that oFono uses for development and testing.
 This allows oFono to be used by any host without requiring special GSM
 (or other) hardware.
