## ofono-phonesim 2.1

=== debian/changelog ===
ofono-phonesim (2.1-2) unstable; urgency=medium

  * d/doc: upstream deleted doc/scriptable.txt from the release tarball.
    Add it back to the debian/ directory.

 -- Andres Salomon <dilinger@debian.org>  Tue, 17 Feb 2026 04:43:51 -0500

ofono-phonesim (2.1-1) unstable; urgency=medium

  * d/control: move ofono from a hard Depends to a Recommends.
  * d/patches:
    - 0001-default.xml-Add-support-for-CGEREP.patch: drop, merged upstream.
    - 0002-default.xml-Add-CMUX-support.patch: drop, merged upstream.

 -- Andres Salomon <dilinger@debian.org>  Tue, 17 Feb 2026 04:21:59 -0500
