=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
 
 Package: ofono-phonesim
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ofono
-Recommends: ofono-scripts
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: ofono, ofono-scripts
 Suggests: xvfb
 Description: Modem emulator used by the oFono mobile telephony stack
  oFono is a stack for mobile telephony devices on Linux.  oFono supports
