=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,4 @@
 override_dh_auto_install:
 	dh_auto_install
 	mv debian/ofono-phonesim/usr/bin/phonesim debian/ofono-phonesim/usr/bin/ofono-phonesim
+	mv debian/ofono-phonesim/usr/share/phonesim debian/ofono-phonesim/usr/share/ofono-phonesim
