=== debian/watch ===
version=4
opts="searchmode=plain" \
https://www.kernel.org/pub/linux/network/ofono/phonesim-@ANY_VERSION@@ARCHIVE_EXT@
